<?php

include 'config.php'; // DB connection

// Delete all rows where status = '1'
$sql = "DELETE FROM ShuvoPays WHERE status='1'";

if ($conn->query($sql)) {
    echo "Delete Done";
} else {
    echo "Delete Failed";
}

?>